<_templates Include="trucks" />
<TruckWheel
	_template="Light"
	Mesh="wheels/hummer_front"
	Radius="0.46"
	Width="0.27"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Average" />	
	<WheelFriction _template="Offroad" />
</TruckWheel>
